Bug 142100 - Port update: ftp/lftp - Update to v4.0.5
Summary: Port update: ftp/lftp - Update to v4.0.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-28 12:40 UTC by ganael.laplanche
Modified: 2009-12-29 11:10 UTC (History)
0 users

See Also:


Attachments
file.diff (2.03 KB, patch)
2009-12-28 12:40 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2009-12-28 12:40:01 UTC
This patch updates lftp to v4.0.5.

From Changelog :

Version 4.0.5 - 2009-12-21

* added support for lighttpd listings.
* fixed sftp rename.
* fixed a core dump on `kill all' with pget.
* fixed interrupting of a torrent with unresponsive tracker.
* Czech translation updated (Petr Pisar).

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2009-12-28 21:08:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-12-29 11:03:00 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter freebsd_committer 2009-12-29 11:03:07 UTC
miwi        2009-12-29 11:02:58 UTC

  FreeBSD ports repository

  Modified files:
    ftp/lftp             Makefile distinfo 
    ftp/lftp/files       patch-lib-Makefile.in 
  Log:
  - Update to 4.0.5
  
  PR:             142100
  Submitted by:   Ganael Laplanche <ganael.laplanche@martymac.com> (maintainer)
  
  Revision  Changes    Path
  1.144     +1 -1      ports/ftp/lftp/Makefile
  1.100     +3 -3      ports/ftp/lftp/distinfo
  1.4       +7 -7      ports/ftp/lftp/files/patch-lib-Makefile.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"